Not Solved [General] Prostats for 1.8.x ?
#1
Not Solved Toungue 
Wondering if anyone can help me get the prostats plugin working with 1.8.x.
[Image: wPk6qao.png]
Reply
#2
Not Solved
https://community.mybb.com/mods.php?action=view&pid=59

1.8.x Compatible - as it says
Reply
#3
Not Solved
(2018-04-12, 03:57 AM)effone Wrote: https://community.mybb.com/mods.php?action=view&pid=59

1.8.x Compatible - as it says
Exactly and it works fine with MyBB 1.8.15, I am using it on my forums and it works flawlessly Smile
Reply
#4
Not Solved
Last time I checked it was vuln, perhaps it has been longer than the last update. I certainly will have to look further into this now. Not just for me but others as well.
[Image: wPk6qao.png]
Reply


Forum Jump:


Users browsing this thread: 1 Guest(s)